@charset "UTF-8";
/* CSS Document */

h1{font-family:Helvetica,Arial , sans-serif;
font-weight:bold;
font-size:26;
color:#393939;
}


body {margin: auto;
  width:1000px;
  text-decoration:none;
    background-color:#FFF;
}

div#container {margin-top:50px;}

div#logo {
  background: url("images/logo.png") no-repeat;
  text-decoration:none;
  float:left;
}

div#logo:hover {
  background: url("images/logo_h.png") no-repeat;
  text-decoration:none;}

div#logo a{text-decoration:none;}

div#menu {
  float:left;
  margin-left: 240px;
  margin-top:40px;
}

div#tagline {
      width:150px;
      position: fixed;
      bottom: 20px;
      left:20px;
      font-family:Helvetica, Arial, sans-serif;
      font-size: 20;
      font-weight:bold;
      color:#393939;
      padding:10px;
}

div#inhalt {
  font-family:Helvetica, Arial, sans-serif;
  font-size: 20;
  color:#393939;
  padding:10px;
      
      /*background-color:#ff0000;
      behavior:url(border-radius.htc);
      -moz-border-radius:10px; /* Firefox 
      -webkit-border-radius:10px; /* Safari, Chrome 
      -khtml-border-radius:10px; /* Konqueror 
      border-radius:10px; /* CSS3 */
  width: 800px;
  float:left;
  margin-top:60px;
}

div,img{
  margin:0;
  padding:0;
  border:0;
}

a:link{
color:#393939;
text-decoration: none
}
a:visited{
color:#393939;
text-decoration: none
}
a:hover{color:#000;
text-decoration: none
}
a:active{color:#000;
text-decoration: none


/* Konfiguration Mailformular */

.csc-mailform { border:none; margin-left: -10px;}
.csc-mailform-field label {
  display: block;
  margin-top: 15px;
}
